From: Ole Streicher <olebole@debian.org>
Date: Mon, 23 Jan 2012 11:24:56 +0100
Subject: Remove the HTML doc installation

It goes into the wrong  directory, and it is not needed at all since it
doesn't provide other information than the manpage.
---
 Makefile.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.in b/Makefile.in
index 1ff7e8c..454072c 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -215,7 +215,7 @@ doc:
 	@echo "        xml2nroff sample.xml > sample.n"
 	@echo "        xml2html sample.xml > sample.html"
 
-install: all install-binaries install-libraries install-doc
+install: all install-binaries install-libraries 
 
 install-binaries: binaries install-lib-binaries
 
